TTDPatch - Bug #142

capacity for articulated vehs
06/05/2007 11:37 AM - Michael Blunck

Status: New Start date: 06/05/2007
Priority: Normal Due date:

Assignee: Josef Drexler % Done: 0%
Category: Normal Estimated time: 0.00 hour
Target version: TTDPatch 2.5

Description

TTDPatch Version: r1536 as well as beta9
Patch Feature: newtrains

Articulated coaches/waggons made from 2 vehicles with the same |ID are showing double capacity in the train window but specified
capacity in the buy menu.

History

#1 - 06/05/2007 12:31 PM - Anonymous

see your mail from july 18, 2005. :)

#2 - 27/09/2013 01:15 PM - Leo Giusti
- Target version set to TTDPatch 2.5
